@import 'bootstrap/dist/css/bootstrap';

.navbar-brand {
    font-size: 2rem;
} 

.jumbotron {
    background-image: asset-url('photo.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 425px;
    margin-top: 120px;
}
  
